redis客户端连接服务端the version of redis server is too low to support this function错误

redis作为一个内存数据库,使用得当可以大大的提升系统运行的效率,据说能读的速度是110000次/s,写的速度是81000次/s,我们的其中一个系统就用到了这个。

由于之前负责这个的同事离职,只好临时抱佛脚进行简单的学习,学习过程中也不免遇到一些问题。

之前linux测试机上有安装3.0版本的redis,我也找到离职的同事要到了相应的redisclient客户端工具,然后为了方便学习,自己下载了windows版本的redis,3.2版本。

点击下载:http://download.csdn.net/detail/tuzongxun/9670683

结果在用redisclient工具连接本机的的redis时却抛出如下异常,无法正常连接:

the version of redis server is too low to support this function

这里写图片描述
这句话大概意思就是说客户端的版本太低,解决办法也很简单,直接网上下载最新版的redisclient就可以了。

点击下载:http://download.csdn.net/detail/tuzongxun/9670690

涂宗勋 CSDN认证博客专家 web安全 系统安全 安全架构
【若想不迷路,记得点关注,动动小手指,点点全是福】

6年java工作经验,现居湖北武汉,有过支付、OA、CA、OAUTH2等工作经验,现从事车联网行业。
爱好分享,个人博客blog.tzxcode.cn,微信tuzongxun,qq1160569243,欢迎来撩。
©️2020 CSDN 皮肤主题: 成长之路 设计师: Amelia_0503 返回首页
实付0元
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值